/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--1673434425 */
.style--1673434425 {
    width:330px;
}
/* style--1673432410 */
.style--1673432410 {
    width:133px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-1331523139 */
.style-1331523139 {
    margin-left:-22.5pt;
}
/* style--1267053127 */
.style--1267053127 {
    width:280px;
}
/* style--185506184 */
.style--185506184 {
    width:77px;
    height:119px;
}
/* style--255736015 */
.style--255736015 {
    width:41px;
    height:119px;
}
/* style-730793761 */
.style-730793761 {
    margin-left:5.65pt;
}
/* style-1617398371 */
.style-1617398371 {
    width:77px;
}
/* style--1555176488 */
.style--1555176488 {
    width:41px;
}
/* style--185319042 */
.style--185319042 {
    width:199px;
}
/* style--238061428 */
.style--238061428 {
    width:221px;
}
/* style--1267047911 */
.style--1267047911 {
    width:183px;
}
